local fn = _gn(0xC6372ECD45D73BCD)
--- Sets a flag defining whether or not script draw commands should continue being drawn behind the pause menu. This is usually used for TV channels and other draw commands that are used with a world render target.
-- @param flag A boolean value.
function Global.SetScriptGfxDrawBehindPausemenu(flag)
	return _in2(fn, flag)
end
